homepage: "https://github.com/google/double-conversion"
language: c++
primary_contact: "florian@loitsch.com"
auto_ccs:
  - "sbucur@google.com"
sanitizers:
  - address
  - memory
  - undefined
labels:
  string_to_double_fuzzer:
    - sundew
architectures:
  - x86_64
  - i386
main_repo: 'https://github.com/google/double-conversion.git'
